@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:1020px; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 }

#a-header {
	}
#a-billboard {
	}
#a-main {
	}
#a-side-a {padding:0px 0px 0px 10px ;	
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px ;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk77 { background-color:#021220; }
#bk51 > div { padding-left: 30px; padding-top: 30px; padding-right: 30px; padding-bottom: 10px;  } 
#bk54 > div { margin:0 auto; max-width:1020px; }
#bk54 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 50px;  } 
#bk65 { background-color:#021220; }
#bk65 > div { margin:0 auto; max-width:1020px; }
#bk65 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 10px;  } 
#bk67 { background-color:#FFFFFF; }
#bk67 > div { padding-left: 15px; padding-top: 10px; padding-right: 15px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk77.b-plain > .column,#bk77.b-plain > .g-column,#bk77.b-both_diff > .column,#bk77.b-both_diff > .g-column,#bk77.b-headlines > .column,#bk77.b-headlines > .g-column,#bk77.b-album > .column,#bk77.b-album > .g-column,#bk77.b-tab > .column,#bk77.b-tab > .g-column,#bk77.b-accordion > .column,#bk77.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk50.b-plain > .column,#bk50.b-plain > .g-column,#bk50.b-both_diff > .column,#bk50.b-both_diff > .g-column,#bk50.b-headlines > .column,#bk50.b-headlines > .g-column,#bk50.b-album > .column,#bk50.b-album > .g-column,#bk50.b-tab > .column,#bk50.b-tab > .g-column,#bk50.b-accordion > .column,#bk50.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk51.b-plain > .column,#bk51.b-plain > .g-column,#bk51.b-both_diff > .column,#bk51.b-both_diff > .g-column,#bk51.b-headlines > .column,#bk51.b-headlines > .g-column,#bk51.b-album > .column,#bk51.b-album > .g-column,#bk51.b-tab > .column,#bk51.b-tab > .g-column,#bk51.b-accordion > .column,#bk51.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk51 > div { padding: 15px; }
		#bk88.b-plain > .column,#bk88.b-plain > .g-column,#bk88.b-both_diff > .column,#bk88.b-both_diff > .g-column,#bk88.b-headlines > .column,#bk88.b-headlines > .g-column,#bk88.b-album > .column,#bk88.b-album > .g-column,#bk88.b-tab > .column,#bk88.b-tab > .g-column,#bk88.b-accordion > .column,#bk88.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk88 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 15px;  } 
		#bk53.b-plain > .column,#bk53.b-plain > .g-column,#bk53.b-both_diff > .column,#bk53.b-both_diff > .g-column,#bk53.b-headlines > .column,#bk53.b-headlines > .g-column,#bk53.b-album > .column,#bk53.b-album > .g-column,#bk53.b-tab > .column,#bk53.b-tab > .g-column,#bk53.b-accordion > .column,#bk53.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk54.b-plain > .column,#bk54.b-plain > .g-column,#bk54.b-both_diff > .column,#bk54.b-both_diff > .g-column,#bk54.b-headlines > .column,#bk54.b-headlines > .g-column,#bk54.b-album > .column,#bk54.b-album > .g-column,#bk54.b-tab > .column,#bk54.b-tab > .g-column,#bk54.b-accordion > .column,#bk54.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk54 > div { padding: 15px; }
		#bk65.b-plain > .column,#bk65.b-plain > .g-column,#bk65.b-both_diff > .column,#bk65.b-both_diff > .g-column,#bk65.b-headlines > .column,#bk65.b-headlines > .g-column,#bk65.b-album > .column,#bk65.b-album > .g-column,#bk65.b-tab > .column,#bk65.b-tab > .g-column,#bk65.b-accordion > .column,#bk65.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk65 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 5px;  } 
		#bk67.b-plain > .column,#bk67.b-plain > .g-column,#bk67.b-both_diff > .column,#bk67.b-both_diff > .g-column,#bk67.b-headlines > .column,#bk67.b-headlines > .g-column,#bk67.b-album > .column,#bk67.b-album > .g-column,#bk67.b-tab > .column,#bk67.b-tab > .g-column,#bk67.b-accordion > .column,#bk67.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk67 > div { padding: 15px; }
		#bk86.b-plain > .column,#bk86.b-plain > .g-column,#bk86.b-both_diff > .column,#bk86.b-both_diff > .g-column,#bk86.b-headlines > .column,#bk86.b-headlines > .g-column,#bk86.b-album > .column,#bk86.b-album > .g-column,#bk86.b-tab > .column,#bk86.b-tab > .g-column,#bk86.b-accordion > .column,#bk86.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}




@media (max-width: 641px) {
}
